#viewer {
  height: calc(100vh - 96px);
  overflow: hidden;
  width: 100%;
}
  
.bg-container {
  height: calc(100vh - var(--navbar-height));
}

@media (max-width: 1903px) {
  .container {
    max-width: 100% !important;
  }
}

@media (min-width: 1904px) {
  .container {
    max-width: 1860px;
  }
}
